Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 13:31:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran umbreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umbreen Bot:  Hi Umbreen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665706616 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569078345            05:22 PM, 01st Jun                   Fatma                   Hi Umbreen, Go
 od Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:24 PM, 01st Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9665706616           05:24 PM, 01st Jun                     umbreen                    The mobile no. For my shukren is 0565773345. I made purchases in stores and online too. But my shukren balance still is 305.           05:25 PM, 01st Jun                   Fatma                   We would like to inform you that we have processed the refund of amount ( AED10.50) on (5/31/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:26 PM, 01st Jun                     umbreen                    I just received my online order. But still my shukrens are not added           05:26 PM, 01st Jun                   Fatma                   Please note Shukran Points are credited to your ac
 count after 14 days from the date of delivery of the order.           05:26 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           05:26 PM, 01st Jun                     umbreen                    Ok. But now I am asking about my shukren balance           05:26 PM, 01st Jun                   Fatma                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           05:28 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           05:28 PM, 01st Jun                     umbreen                    But I made purchases in stores also           05:28 PM, 01st Jun                     umbreen                    Shukrens still 305           05:28 PM, 01st Jun                   Fatma                   It takes the same time to be added to your account.           05:30 PM, 01st Jun                   Fatma                   
 Is there anything else i can help you with?           05:30 PM, 01st Jun                     umbreen                    Ok           05:30 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654937